<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	template="/templates/template-layout.xhtml">

	<ui:define name="content">
		<div class="ContainerIndent">
			<f:loadBundle basename="resources.application" var="msg" />
			<p:panel>
				<f:facet name="header">Scheme Configuration</f:facet>
					<h:form id="schemeConfiguration" enctype="multipart/form-data">
						<div class="EmptyBox10"></div>
						<p:panel header="Scheme Details">
							<p:panelGrid columns="3" layout="grid"
								columnClasses="ui-grid-col-3,ui-grid-col-6,ui-grid-col-3"
								styleClass="ui-fluid">

								<p:outputLabel id="country" value="Country"
									styleClass="hardblue" />
								<p:inputText readonly="true" value="Pakistan"></p:inputText>
								<p:message for="country"></p:message>

								<p:outputLabel id="city" value="City"
									styleClass="hardblue" />
								<p:inputText></p:inputText>
								<p:message for="city"></p:message>
								
								<p:outputLabel id="name" value="Scheme Name"
									styleClass="hardblue" />
								<p:inputText></p:inputText>
								<p:message for="name"></p:message>
								
								<p:outputLabel id="totalArea" value="Total Area"
									styleClass="hardblue" />
								<p:inputText></p:inputText>
								<p:message for="totalArea"></p:message>
								
								<p:outputLabel id="totalPlots" value="Total Plots"
									styleClass="hardblue" />
								<p:inputText></p:inputText>
								<p:message for="totalPlots"></p:message>

							</p:panelGrid>
						</p:panel>

						
					</h:form>
			</p:panel>
		</div>
	</ui:define>
</ui:composition>